@import '/www/style/html/xhtml.css';
@namespace h2 'http://www.w3.org/2002/06/xhtml2';

html {
  background-color: rgb(210, 255, 255);
  color: black;
}

/* XHTML 1 */
h1 {
	background-image: url(/admin/logo/suikalogo);
	background-position: top left;
	background-repeat: no-repeat;
	min-height: 70px;
	padding-left: 220px;
	text-align: left;
  vertical-align: middle;
}

/* XHTML 2 */
body > h2|h {
	margin-left: 0;
        background-image: url(/admin/logo/suikalogo);
        background-position: top left;
        background-repeat: no-repeat;
        min-height: 70px;
        padding-left: 220px;
        text-align: left;
}

/* Hyperlinks */

a:hover {
  background-color: #64ffd2;
  color: #007755;
}
